clang-tools 8.0.0

Namespaces
MacroUsageCheck.cpp File Reference
`#include "MacroUsageCheck.h"`
`#include "clang/Frontend/CompilerInstance.h"`
`#include "clang/Lex/PPCallbacks.h"`
`#include "llvm/ADT/STLExtras.h"`
`#include "llvm/Support/Regex.h"`
`#include <algorithm>`
`#include <cctype>`
Include dependency graph for MacroUsageCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::cppcoreguidelines